ingress:
  enabled: true
  annotations:
    nginx.ingress.kubernetes.io/ssl-redirect: "false"
#    ingress.kubernetes.io/ssl-redirect: "true"
  hosts:
    - host: geosphere.ssec.wisc.edu
      paths: ["/"]
  tls:
    - hosts:
        - "geosphere.ssec.wisc.edu"
      secretName: "geosphere-tls-certs"

infoServer: "http://presto.ssec.wisc.edu:8888"
tileServer: "http://g2g{1-4}.ssec.wisc.edu:8889/mapcache/wmts"
